- core/location/location

# Module core/location/location

## Classes

Location
LocationHashbangUrl
LocationHtml5Url
LocationProvider

## Interfaces

DefaultPorts
Html5Mode

## Functions

serverBase
stripBaseUrl
stripFile
stripHash

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Classes
Location
LocationHashbangUrl
LocationHtml5Url
LocationProvider
Interfaces
DefaultPorts
Html5Mode
Functions
serverBase
stripBaseUrl
stripFile
stripHash